
.custom_container {
  padding-top: 12px;
  height: 10px;
}
.custom_footer_logo{
  max-width: 10rem !important;
}

.single-teams .hero.is-inview:after {
  opacity: 0 !important;
}

.custom_cell {
  align-items: initial !important;
}

.archive-posts .category-select {
  color:  #0c394a !important;
  border-bottom: 1px solid #0c394a !important;
}

.type-post.category-articles{
  height: 493px !important;
}

.heateor_sss_sharing_title {
  display: flex !important;
  align-items: center !important;
}

.heateor_sss_sharing_container.heateor_sss_horizontal_sharing {
  display: flex !important;
}

.heateor_sss_sharing_title {
  font-weight: unset !important;
  font-size: 14px;
}

.heateor_sss_svg{
  width:25px !important;
}

div.heateor_sss_sharing_ul {
  padding-left: 5px!important;
}

.overview__content ul li {
  margin-bottom: 0rem !important;
}

/*style when scrolling
.scroll_active {
  bottom: 5px !important;
  display: block;
  -webkit-animation-name: moveDown;
  -webkit-animation-timing-function: ease-in;
  -webkit-animation-iteration-count: infinite;
  -webkit-animation-duration: 10s;

}*/


/* sticky image
.custom_id_two{
}

.custom_lawyer_img{
  position: relative; 
  width: 100%; 
}

.stickyclass_one{
  position : fixed;
  top : 0px;
}

.stickyclass_two{
  position : relative;
  top : initial;
}

.custom_overlap_img {
  bottom: unset !important;
  position: fixed;
  top: 174px !important;
  width: 600px;
}


sticky image */